/*

Очень страшный файл!

Лучше не смотреть :)

*/

@font-face {
    font-family: PostIndex; /* Гарнитура шрифта */
    src: url(http://www.radioman-portal.ru/diz/1/PECHKIN.TTF); /* Путь к файлу со шрифтом */
  }

.postindex_block {
    font-family: PostIndex, 'Comic Sans MS', cursive;
    line-height: 2.0em;
  }

body {
  background: #FFFFFF;
  font-size: 12px;
  padding: 0 0;
  font-family: "Times New Roman", Times, serif;
 }

a {
  text-decoration: none /* Убирает подчеркивание для ссылок */
 }

a:hover {
  text-decoration: underline; /* Добавляем подчеркивание при наведении курсора на ссылку */
  color: red /* Ссылка красного цвета */
 }

/*
hr {
  color: black;
} */

.note
{
    text-align: center;
    font-size: 12px;
    font-family: "Times New Roman", Times, serif;
}

.noteclassic {
  	margin-top:2em;
	margin-left: auto;
	margin-right: auto;
    border-radius: 10px 10px;
    -moz-border-radius: 10px 10px;
    -webkit-border-radius: 10px 10px;
    padding: 15px 20px 15px 80px;
	margin: 0px 0px 0px 0px;
	-webkit-box-shadow: 2px 2px 3px #999;
	-moz-box-shadow: 2px 2px 3px #999;
    /*IE min-height hack*/
    min-height:40px;
    height:auto !important;
    height:40px;
    overflow:visible;
	position:relative;
	bottom:6px;
	right: 6px;
	border: 1px solid #999999;
    /*Set the position of the background image*/
    background-position: 20px 50%;
    background-repeat: no-repeat;
    text-align: justify;
    background-color: #EEF;
    background-image: url(http://www.radioman-portal.ru/images/note.png);
    font-family: "Times New Roman", Times, serif;
    font-size: 12px;
}

.drop_vert_menu {
    list-style-type: none;
    width: 155px;
	margin: 0;
    padding: 0;
    border-bottom: 1px solid White;
 }

.drop_vert_menu  ul {
    list-style-type: none;
    width: 174px;
    margin: 0;
    padding: 0;
}
.drop_vert_menu > li{
  position: relative;
  padding:5px 0px 5px 10px;
  border-top: 1px solid White;
}

.drop_vert_menu > li > a{
  font-size:18px;
  color: Black;
  font-family: Geneva, Arial, Helvetica, sans-serif;
  text-decoration:none;
}

  .drop_vert_menu li ul {
    position: absolute;
    display: none;
    top: 2px;
    left: 155px;
   }

 .drop_vert_menu li:hover ul {
   display: block;
   }

.drop_vert_menu li ul li{
  text-align:left;
  background: #F2E3FF;
  padding: 8px 20px 8px 10px;
}

.drop_vert_menu li ul li a{
  font-size:14px;
  color:Black;
  text-decoration:none;
  font-family: Geneva, Arial, Helvetica, sans-serif;
}

.drop_vert_menu li ul li a:hover{
  font-size: 14px;
  color: #000099;
  text-decoration:none;
}

